@charset "utf-8";
.pcheader{position: fixed;width: 100%;top: 0;z-index: 9;background: #fff;}
.top{height: 40px;border-bottom: 1px solid #333333;padding-top: 16px;box-sizing: border-box;}
.search{float: right;}
.search img{float: left;margin: 0 20px 0 24px;}
.search span{font-size: 12px;}
.top ul li{float: left;margin-left: 24px;}
.top ul{float: right;}
.top_center{padding-bottom: 16px;}
.logo{padding: 16px 0 0;}
.logo img{width: 160px;}
.top_xinxi{padding-top: 20px;font-size: 12px;line-height: 1.8;padding-right: 40px;}
.menu .menu_back{background: #ececec;line-height: 50px;}
.menu .nav .li{float: left;margin-right: 40px;font-size: 14px;}
.menu .nav .li:hover .nav2{display: block;}
.nav2{position: absolute;background: rgba(255, 255, 255, 0.9);width: 100%;left: 0;padding-top: 24px;z-index: 99;padding-bottom: 20px;display: none;}
.nav2 .li2{display: flex;justify-content: center;}
.nav3{float: left;}
.nav3 li:hover{text-decoration: underline;}
.nav3 img{margin: 0 auto;padding: 14px;}
.nav3 .li3 p{text-align: center;font-size: 13px;}
.nav3 .li3 {font-size: 12px;color: #6b6b6b;line-height: normal;padding: 6px 26px;}
.nav3 .li3:first-child{border-right: 1px solid #dee2e6!important;}
.swiper-container .swiper-slide img{width: 100%;}
.swiper-container .dian{bottom: 16px !important;}
.swiper-container .swiper-pagination-bullet {width: 10px;height: 10px;display: inline-block;border-radius: 100%;background: #fff;opacity: 1;}
.swiper-container .swiper-pagination-bullet-active {opacity: 1;background: #333 !important;}
.sjheader{display: none;}
.banner1{display: none;}
.pcfooter{background: #eeeeee;padding-top: 66px;}
.pcfmenu{float: left;margin-right: 80px;}
.pcfmenu li{font-size: 12px;color: #666666;line-height: 30px;}
.pcfmenu li:hover{text-decoration: underline;}
.pcfmenu li p{font-size: 14px;}
.dibu{display: flex;justify-content: center;align-items: center;color: #666666;font-size: 12px;margin: 60px auto 0 !important;}
.dibu li{margin: 0 10px;}
.dibu li:hover{text-decoration: underline;}
.pccenter{clear: both;overflow: hidden;}
.copy{line-height: 1.8;text-align: center;font-size: 12px;color: #666666;padding: 20px 0;}
.copy img{vertical-align: middle;display: inline-block;margin: 0 4px}
.sjcenter{display: none;}
.index .hom1{margin: 80px auto 80px;clear: both;overflow: hidden;}
.hom1 ul li{float: left;width: 48.4%;margin-right: 3%;}
.hom1 ul li img{width: 100%;}
.hom1 ul li:last-child{margin-right: 0;}
.hom2{clear: both;overflow: hidden;padding-bottom: 80px;}
.hom2 h2{text-align: center;font-size: 24px;font-weight: normal;text-transform: uppercase;}
.hom2 ul{clear: both;overflow: hidden;}
.hom2 ul li{float: left;text-align: center;width: 116px;margin-right: 38px;margin-top: 60px;}
.hom2 ul li:nth-child(8n){margin-right: 0;}
.hom2 ul li:hover p{background: #999999;color: #fff;border-top: 2px solid #999999;border-bottom: 2px solid #999999;cursor: pointer;}
.hom2 ul li img{margin: 0 auto;max-width: 100%;height: 94px;}
.hom2 ul li p{margin-top: 6px;text-align: center;font-size: 12px;border-top: 2px solid #333;border-bottom: 2px solid #333;min-height: 64px;display: flex;justify-content: center;align-items: center;word-break: break-word;line-height: 1.5;padding: 0px 2px;}
.hom3{padding-bottom: 40px;}
.hom3 .homzuo{width:46.6%; }
.hom3 ul li{float: left;width: 46.4%;margin-right: 40px;margin-bottom: 40px;}
.hom3 ul li:nth-child(2n){margin-right: 0;}
.hom3 ul li img{width: 100%;}
.hom3 .homyou{width: 600px;height: 600px;position: relative;}
.hom3 .bo{position: absolute;left: 0;right: 0;margin: auto;display: flex;justify-content: center;bottom: 0;top: 0;align-items: center;}
.hom4 img{width: 100%;}
.hom5 {padding-bottom: 80px;}
.hom5 h2{text-align: center;font-size: 24px;font-weight: normal;padding: 80px 0;text-transform: uppercase;}
.hom5 ul li{float: left;width: 140px;margin-right: 72px;text-align: center;}
.hom5 ul li:nth-child(6n){margin-right: 0;}
/*.hom5 ul li:hover p{color: #f08200;}*/
.hom5 ul li:hover .o1{display: none;}
.hom5 ul li:hover .j1{display: block;}
.hom5 ul li .j1{display: none;}
.hom5 ul li img{width: 100%;}
.hom5 ul li p{font-size: 16px;color: #666666;padding-top: 36px;word-break: break-word;}
.message{padding-top: 80px;padding-bottom: 104px;}
.message h2{text-align: center;font-size: 28px;font-weight: normal;text-transform: uppercase;}
.form{margin-top: 34px;display: flex;justify-content: center;align-items: center;}
.form .th{line-height: 40px;font-size: 14px;}
.form .td input{width: 400px;height: 40px;line-height: 40px;padding-left: 10px;box-sizing: border-box;border:1px solid #cccccc;border-radius: 6px;}
.form textarea{height: 120px;width: 400px;border-radius: 10px;border:1px solid #ccc;padding:10px 0 0 10px;}
.send{width: 118px;height: 40px;text-align: center;color: #fff;font-size: 14px;background: #666666;border:none;border-radius: 6px !important;margin-top: 40px;}
.new{padding-top: 80px;padding-bottom: 94px;}
.new h2{text-align: center;font-size: 28px;font-weight: normal;text-transform: uppercase;}
.new ul{margin-top: 70px;clear: both;overflow: hidden;}
.new ul li{vertical-align: top;display: inline-block;margin-bottom: 40px;width: 48.4%}
.new ul li img{float: left;width: 46.4%;margin-right: 4%;}
.new ul li .newyou{float: left;width: 47%;line-height: 2.5;font-size: 12px;word-wrap: break-word;}
.new ul li .newyou h4{font-weight: normal;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.new ul li a{font-size: 16px;font-weight: bold;}
.newshow{padding-top: 80px;padding-bottom: 60px;}
.newshow h2{text-align: center;font-size: 28px;font-weight: normal;padding-bottom: 80px;text-transform: uppercase;}
.newshow .detail{line-height: 1.8;font-size: 14px;}
.newshow .detail img{max-width: 100%;margin: 0 auto;}
.fanye p:hover{text-decoration: underline;}
.category{padding-top: 80px;clear: both;overflow: hidden;}
.category h2{text-align: center;font-size: 28px;font-weight: normal;padding-bottom: 80px;text-transform: uppercase;}
.daohang li{float: left;margin-right: 74px;font-size: 22px;text-transform: uppercase;}
.daohang li:nth-child(5n){margin-right: 0}
.daohang li:hover{text-decoration: underline;}
.on{text-decoration: underline;}
.category{padding-bottom: 30px;clear: both;overflow: hidden;}
.lie{margin-top: 72px;clear: both;overflow: hidden;}
.lie .tu{border:1px solid #ccc;box-sizing: border-box;width: 100%;height: 210px;display: flex;justify-content: center;align-items: center;margin: 10px;box-sizing: border-box;}
.lie .tu img{max-width: 100%;max-height: 100%;}
.lie li {float: left;margin-right: 26px;margin-bottom: 30px;width: 23%;}
.lie li:hover .tu{box-shadow: 0 0 10px 2px #ccc;}
.lie li:nth-child(4n){margin-right: 0;}
.lie li .title{font-size: 14px;padding: 14px 0;}
.lie li p{font-size: 12px;color: #666666;line-height: 1.8}
.show{padding-top: 80px;padding-bottom: 70px;}
.zutu{float: left;width: 46%;}
.ztlunbo {width: 100% !important;height: 460px !important;float: left;clear: both;}
.zutu .swiper-slide {background-size: cover;background-position: center;border:1px solid #cccccc;box-sizing: border-box;}
.zutu .swiper-slide img{width: 100%;height: 100%;}
.zutu .gallery-top {height: 80%;}
.zutu .gallery-thumbs {height: 20%;box-sizing: border-box;clear: both;width: 100% !important;float: left;margin-top: 50px !important;}
.zutu .gallery-thumbs .swiper-slide {height: 100%;/*opacity: 0.4;*/}
.zutu .gallery-thumbs .swiper-slide-active {opacity: 1;}
.jianjie{float: right;width: 46%;}
.jianjie h2{font-size: 28px;font-weight: normal;margin-bottom: 18px;}
.jianjie .desc{font-size: 14px;padding-bottom: 24px;border-bottom: 1px solid #cccccc;}
.jianjie h4{font-size: 22px;font-weight: normal;}
.jianjie h3{font-size: 22px;font-weight: normal;margin-top: 22px;}
.jianjie .nr1{font-size: 16px;line-height: 2;border-bottom: 1px solid #ccc;padding-bottom: 14px;}
.jianjie ul{margin-top: 20px;}
.jianjie ul li{float: left;margin-right: 20px;margin-bottom: 10px;}
.jianjie ul li:nth-child(10){margin-right: 0;}
.qiehuan{margin-top: 40px;}
.qiehuan .content{display: none;}
.shang{clear: both;overflow: hidden;}
.qiehuan ul li{font-size: 20px;margin-bottom: 24px;cursor: pointer;}
.qiehuan ul li img{display: inline-block;width: 2%;vertical-align: middle;margin-left: 14px;}
.qiehuan ul li .content{font-size: 14px;line-height: 1.8;padding: 20px 0 12px;border-bottom: 1px solid #999999;}
.xiangguan h2{font-size: 22px;font-weight: normal;}
.xiangguan .lie{margin-top: 30px;}
.inque h2{font-size: 28px;font-weight: normal;}
.dan{margin-top: 40px;}
.dan ul{clear: both;overflow: hidden;width: 100%;}
.dan ul li{float: left;margin-right: 90px;}
.dan ul li input{width: 400px;height: 40px;border-radius: 6px;box-sizing: border-box;border:1px solid #cccccc;padding-left: 10px;}
.dan ul li .th{line-height: 30px;font-size: 14px;}
.black{position: fixed;width: 100%;height: 100%;left: 0;background: rgba(0,0,0,0.4);top: 0;z-index: 99;}
.fusou{position: fixed;top: 5%;left: 0;right: 0;margin: auto;width: 500px;height: 130px;border-radius: 6px;background: #fff;padding: 56px 20px 20px 20px;box-sizing: border-box;position: relative;}
.sou_k{width: 75%;height: 36px;display: block;float: left;border: 1px solid #bbb;border-radius: 4px;padding-left: 10px;box-sizing: border-box;}
.sou_s{width: 23%;height: 36px;display: block;float: right;border: 1px solid #23272b;background: #23272b;border-radius: 4px!important;color: #fff;font-size: 16px;line-height: 34px;}
.fusou .f_close{color: #c8c8c8;font-size: 20px;display: block;width: 16px;text-align: center;position: absolute;top:20px;right: 20px;cursor: pointer;}
.sjblack{position: fixed;width: 100%;height: 100%;left: 0;background: rgba(0,0,0,0.4);top: 0;z-index: 99;}
.sjfusou{position: fixed;top: 5%;left: 0;right: 0;margin: auto;width: 50%;height: 130px;border-radius: 6px;background: #fff;padding: 60px 20px 20px 20px;box-sizing: border-box;position: relative;}
.sjsou_k{width: 74%;height: 36px;display: block;float: left;border: 1px solid #bbb;border-radius: 4px;padding: 0 10px;box-sizing: border-box;}
.sjsou_s{width: 23%;height: 36px;display: block;float: right;border: 1px solid #23272b;background: #23272b;border-radius: 4px!important;color: #fff;font-size: 12px;line-height: 34px;}
.sjf_close{color: #c8c8c8;font-size: 20px;display: block;width: 16px;text-align: center;position: absolute;top:20px;right: 20px;cursor: pointer;}
input.sjsou_k::-webkit-input-placeholder{font-size: 12px;color: #bbb;}

.aa{ width: 890px !important;
    height: 100px !important;    border-radius: 6px;
    box-sizing: border-box;
    border: 1px solid #cccccc;
    padding-left: 10px;line-height: 30px;}
